.navbar-default {
    background-color: white !important;
    border: none;
}
.navbar {
    border-radius: 0 !important;
    margin-bottom: 0 !important;
}
.navbar-default .navbar-brand {
    color: white;
    font-size: 25px;
}
.navbar-default .navbar-nav > li > a {
    color: #222222;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #2AB9ED;
}
.secondary-nav {
    padding-top: 0 !important;
}
.navbar-default .navbar-nav > .active > a {
   color: #D7F3FD !important;
   background-color: #606060;
}

.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #A4E1F7 !important;
    background-color: #606060;
}

.navbar {
    /* box-shadow: 0 2px 2px -2px rgba(0,0,0,.2); */

    -webkit-box-shadow: 0 8px 6px -6px #202020;
	   -moz-box-shadow: 0 8px 6px -6px #202020;
	        box-shadow: 0 8px 6px -6px #202020;
}

.navbar button {
    border: none;
}

.fa-user-circle,  .fa-bars {
    color: #222222;
    font-size: 28px;
}

.loginHeader button {
    border: none;
}

.navbar a {
    font-size: 15px;
}

.navbar-brand > img {
  /*  width: 60%;*/
}

.leftCollapsed {
    float: left;
}

.menu-logo {
    width: 50%;
}

/* .navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute !important;
} */

.show {
   /* visibility: visible; */
}

nav .material-icons {
    font-size: 16px;
    color: #222222;
}

@media (max-width: 600px) {
    .navbar-brand > img {
        display: block;
        width: 60%;
    }
    .navbar-brand {
        padding: 13px 5px 5px 0;
    }
}